@font-face {
    font-family: "Google Sans";
    src: url("/static/fonts/google-sans/GoogleSans-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Google Sans";
    src: url("/static/fonts/google-sans/GoogleSans-Italic.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: "Google Sans";
    src: url("/static/fonts/google-sans/GoogleSans-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Google Sans";
    src: url("/static/fonts/google-sans/GoogleSans-MediumItalic.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: "Google Sans";
    src: url("/static/fonts/google-sans/GoogleSans-SemiBold.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: "Google Sans";
    src: url("/static/fonts/google-sans/GoogleSans-SemiBoldItalic.ttf") format("truetype");
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: "Google Sans";
    src: url("/static/fonts/google-sans/GoogleSans-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Google Sans";
    src: url("/static/fonts/google-sans/GoogleSans-BoldItalic.ttf") format("truetype");
    font-weight: 700;
    font-style: italic;
}

*{
    font-family: "Google Sans", system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}